/*ch0910.java*/
import java.awt.*;
import java.applet.*;
import java.net.*;
public class ch0910 extends Applet
{
  public void paint(Graphics g)
  {
    URL url=getCodeBase();
    play(url,"liangzhu.mid");
  }
}
